.secrets {
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/secrets/secrets-bg.jpg);
  padding-top: 240px;
}

.secrets__wrap {
  width: 500px;
  height: 500px;
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/title-bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  align-self: flex-start;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: translate(-20%, -20%);
}
.secrets__logo {
  margin: 70px auto 90px;
}

.secrets__text {
  color: #ffc95f;
  font-size: 32px;
  flex-grow: 0;
}
@media only screen and (max-width: 1366px) {
  .secrets__wrap {
    width: 400px;
    height: 400px;
    transform: translate(0, -50%);
  }
}

@media only screen and (max-width: 768px) {
  .secrets__wrap {
    align-self: center;
  }
}
